TOP_LEFT_SNG_VERT_DBL_HORZ = "\u2552"
TOP_LEFT_DBL_VERT_SNG_HORZ = "\u2553"
TOP_MIDDLE_SNG_VERT_DBL_HORZ = "\u2564"
TOP_MIDDLE_DBL_VERT_SNG_HORZ = "\u2565"
TOP_RIGHT_SNG_VERT_DBL_HORZ = "\u2555"
TOP_RIGHT_DBL_VERT_SNG_HORZ = "\u2556"
BOTTOM_LEFT_SNG_VERT_DBL_HORZ = "\u2558"
BOTTOM_LEFT_DBL_VERT_SNG_HORZ = "\u2559"
BOTTOM_MIDDLE_SNG_VERT_DBL_HORZ = "\u2567"
BOTTOM_MIDDLE_DBL_VERT_SNG_HORZ = "\u2568"
BOTTOM_RIGHT_SNG_VERT_DBL_HORZ = "\u255B"
BOTTOM_RIGHT_DBL_VERT_SNG_HORZ = "\u255C"
LEFT_MIDDLE_SNG_VERT_DBL_HORZ = "\u255E"
LEFT_MIDDLE_DBL_VERT_SNG_HORZ = "\u255F"
RIGHT_MIDDLE_SNG_VERT_DBL_HORZ = "\u2561"
RIGHT_MIDDLE_DBL_VERT_SNG_HORZ = "\u2562"
CENTER_CROSS_SNG_VERT_DBL_HORZ = "\u256A"
CENTER_CROSS_DBL_VERT_SNG_HORZ = "\u256B"
